using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    partial class MonitorMainPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.panel5 = new System.Windows.Forms.Panel();
            this.NowDateProductNumTextBox = new System.Windows.Forms.TextBox();
            this.NowDateProductNumLabel = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.NightProductNumTextBox = new System.Windows.Forms.TextBox();
            this.DayProductNumTextBox = new System.Windows.Forms.TextBox();
            this.NightTimeLabel = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.DayTimeLabel = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.SpecCodeLabel = new System.Windows.Forms.Label();
            this.SpecNameLabel = new System.Windows.Forms.Label();
            this.RecipeCodeLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.MonitorDataGridView = new System.Windows.Forms.DataGridView();
            this.DataRefresh = new System.Windows.Forms.Timer(this.components);
            this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.VulcanizationNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.StartTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SpecCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.DeviceNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TireWeight = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BaseRubFinishTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MidRubFinishTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RowTireFinishTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.panel3.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.MonitorDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tableLayoutPanel1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1905, 231);
            this.panel1.TabIndex = 0;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.tableLayoutPanel2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.panel2, 0, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 231F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1905, 231);
            this.tableLayoutPanel1.TabIndex = 0;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 1;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Controls.Add(this.panel3, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.tableLayoutPanel3, 0, 1);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(952, 0);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 2;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 60F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 40F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(953, 231);
            this.tableLayoutPanel2.TabIndex = 1;
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.SystemColors.ButtonShadow;
            this.panel3.Controls.Add(this.label9);
            this.panel3.Controls.Add(this.label10);
            this.panel3.Controls.Add(this.label5);
            this.panel3.Controls.Add(this.label6);
            this.panel3.Controls.Add(this.label7);
            this.panel3.Controls.Add(this.label8);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(0, 0);
            this.panel3.Margin = new System.Windows.Forms.Padding(0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(953, 138);
            this.panel3.TabIndex = 3;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label9.ForeColor = System.Drawing.Color.Khaki;
            this.label9.Location = new System.Drawing.Point(480, 74);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(61, 31);
            this.label9.TabIndex = 11;
            this.label9.Text = "N/A";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label10.ForeColor = System.Drawing.Color.Khaki;
            this.label10.Location = new System.Drawing.Point(364, 74);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(110, 31);
            this.label10.TabIndex = 10;
            this.label10.Text = "小车号：";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label5.ForeColor = System.Drawing.Color.Khaki;
            this.label5.Location = new System.Drawing.Point(212, 74);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(61, 31);
            this.label5.TabIndex = 9;
            this.label5.Text = "N/A";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label6.ForeColor = System.Drawing.Color.Khaki;
            this.label6.Location = new System.Drawing.Point(181, 28);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(61, 31);
            this.label6.TabIndex = 8;
            this.label6.Text = "N/A";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label7.ForeColor = System.Drawing.Color.Khaki;
            this.label7.Location = new System.Drawing.Point(41, 74);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(165, 31);
            this.label7.TabIndex = 7;
            this.label7.Text = "生胎重量(g)：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label8.ForeColor = System.Drawing.Color.Khaki;
            this.label8.Location = new System.Drawing.Point(41, 28);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(134, 31);
            this.label8.TabIndex = 6;
            this.label8.Text = "当前规格：";
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 2;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 261F));
            this.tableLayoutPanel3.Controls.Add(this.panel5, 1, 0);
            this.tableLayoutPanel3.Controls.Add(this.panel4, 0, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 138);
            this.tableLayoutPanel3.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(953, 93);
            this.tableLayoutPanel3.TabIndex = 0;
            // 
            // panel5
            // 
            this.panel5.BackColor = System.Drawing.SystemColors.ControlLight;
            this.panel5.Controls.Add(this.NowDateProductNumTextBox);
            this.panel5.Controls.Add(this.NowDateProductNumLabel);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(692, 0);
            this.panel5.Margin = new System.Windows.Forms.Padding(0);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(261, 93);
            this.panel5.TabIndex = 4;
            // 
            // NowDateProductNumTextBox
            // 
            this.NowDateProductNumTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.NowDateProductNumTextBox.Font = new System.Drawing.Font("宋体", 15F);
            this.NowDateProductNumTextBox.Location = new System.Drawing.Point(67, 47);
            this.NowDateProductNumTextBox.Name = "NowDateProductNumTextBox";
            this.NowDateProductNumTextBox.Size = new System.Drawing.Size(122, 30);
            this.NowDateProductNumTextBox.TabIndex = 18;
            // 
            // NowDateProductNumLabel
            // 
            this.NowDateProductNumLabel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.NowDateProductNumLabel.AutoSize = true;
            this.NowDateProductNumLabel.Font = new System.Drawing.Font("微软雅黑", 15F);
            this.NowDateProductNumLabel.ForeColor = System.Drawing.Color.Sienna;
            this.NowDateProductNumLabel.Location = new System.Drawing.Point(48, 12);
            this.NowDateProductNumLabel.Name = "NowDateProductNumLabel";
            this.NowDateProductNumLabel.Size = new System.Drawing.Size(164, 27);
            this.NowDateProductNumLabel.TabIndex = 13;
            this.NowDateProductNumLabel.Text = "99 月 99 日 产量";
            this.NowDateProductNumLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.panel4.Controls.Add(this.NightProductNumTextBox);
            this.panel4.Controls.Add(this.DayProductNumTextBox);
            this.panel4.Controls.Add(this.NightTimeLabel);
            this.panel4.Controls.Add(this.label13);
            this.panel4.Controls.Add(this.DayTimeLabel);
            this.panel4.Controls.Add(this.label12);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Margin = new System.Windows.Forms.Padding(0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(692, 93);
            this.panel4.TabIndex = 3;
            // 
            // NightProductNumTextBox
            // 
            this.NightProductNumTextBox.Font = new System.Drawing.Font("宋体", 15F);
            this.NightProductNumTextBox.Location = new System.Drawing.Point(319, 47);
            this.NightProductNumTextBox.Name = "NightProductNumTextBox";
            this.NightProductNumTextBox.Size = new System.Drawing.Size(122, 30);
            this.NightProductNumTextBox.TabIndex = 17;
            // 
            // DayProductNumTextBox
            // 
            this.DayProductNumTextBox.Font = new System.Drawing.Font("宋体", 15F);
            this.DayProductNumTextBox.Location = new System.Drawing.Point(74, 47);
            this.DayProductNumTextBox.Name = "DayProductNumTextBox";
            this.DayProductNumTextBox.Size = new System.Drawing.Size(122, 30);
            this.DayProductNumTextBox.TabIndex = 16;
            // 
            // NightTimeLabel
            // 
            this.NightTimeLabel.AutoSize = true;
            this.NightTimeLabel.Font = new System.Drawing.Font("微软雅黑", 15F);
            this.NightTimeLabel.ForeColor = System.Drawing.Color.SaddleBrown;
            this.NightTimeLabel.Location = new System.Drawing.Point(347, 13);
            this.NightTimeLabel.Name = "NightTimeLabel";
            this.NightTimeLabel.Size = new System.Drawing.Size(127, 27);
            this.NightTimeLabel.TabIndex = 15;
            this.NightTimeLabel.Text = "99:99-99:99";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("微软雅黑", 15F);
            this.label13.ForeColor = System.Drawing.Color.SaddleBrown;
            this.label13.Location = new System.Drawing.Point(283, 13);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(72, 27);
            this.label13.TabIndex = 14;
            this.label13.Text = "夜班：";
            // 
            // DayTimeLabel
            // 
            this.DayTimeLabel.AutoSize = true;
            this.DayTimeLabel.Font = new System.Drawing.Font("微软雅黑", 15F);
            this.DayTimeLabel.ForeColor = System.Drawing.Color.SaddleBrown;
            this.DayTimeLabel.Location = new System.Drawing.Point(105, 14);
            this.DayTimeLabel.Name = "DayTimeLabel";
            this.DayTimeLabel.Size = new System.Drawing.Size(127, 27);
            this.DayTimeLabel.TabIndex = 13;
            this.DayTimeLabel.Text = "99:99-99:99";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("微软雅黑", 15F);
            this.label12.ForeColor = System.Drawing.Color.SaddleBrown;
            this.label12.Location = new System.Drawing.Point(41, 14);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(72, 27);
            this.label12.TabIndex = 12;
            this.label12.Text = "白班：";
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.Gray;
            this.panel2.Controls.Add(this.SpecCodeLabel);
            this.panel2.Controls.Add(this.SpecNameLabel);
            this.panel2.Controls.Add(this.RecipeCodeLabel);
            this.panel2.Controls.Add(this.label4);
            this.panel2.Controls.Add(this.label3);
            this.panel2.Controls.Add(this.label2);
            this.panel2.Controls.Add(this.label1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Margin = new System.Windows.Forms.Padding(0);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(952, 231);
            this.panel2.TabIndex = 2;
            // 
            // SpecCodeLabel
            // 
            this.SpecCodeLabel.AutoSize = true;
            this.SpecCodeLabel.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.SpecCodeLabel.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.SpecCodeLabel.Location = new System.Drawing.Point(181, 152);
            this.SpecCodeLabel.Name = "SpecCodeLabel";
            this.SpecCodeLabel.Size = new System.Drawing.Size(61, 31);
            this.SpecCodeLabel.TabIndex = 6;
            this.SpecCodeLabel.Text = "N/A";
            // 
            // SpecNameLabel
            // 
            this.SpecNameLabel.AutoSize = true;
            this.SpecNameLabel.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.SpecNameLabel.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.SpecNameLabel.Location = new System.Drawing.Point(181, 105);
            this.SpecNameLabel.Name = "SpecNameLabel";
            this.SpecNameLabel.Size = new System.Drawing.Size(61, 31);
            this.SpecNameLabel.TabIndex = 5;
            this.SpecNameLabel.Text = "N/A";
            // 
            // RecipeCodeLabel
            // 
            this.RecipeCodeLabel.AutoSize = true;
            this.RecipeCodeLabel.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.RecipeCodeLabel.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.RecipeCodeLabel.Location = new System.Drawing.Point(181, 59);
            this.RecipeCodeLabel.Name = "RecipeCodeLabel";
            this.RecipeCodeLabel.Size = new System.Drawing.Size(61, 31);
            this.RecipeCodeLabel.TabIndex = 4;
            this.RecipeCodeLabel.Text = "N/A";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label4.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.label4.Location = new System.Drawing.Point(45, 151);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(144, 31);
            this.label4.TabIndex = 3;
            this.label4.Text = "SPEC编号：";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label3.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.label3.Location = new System.Drawing.Point(55, 104);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(134, 31);
            this.label3.TabIndex = 2;
            this.label3.Text = "标称尺度：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label2.ForeColor = System.Drawing.Color.LightGoldenrodYellow;
            this.label2.Location = new System.Drawing.Point(55, 58);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(134, 31);
            this.label2.TabIndex = 1;
            this.label2.Text = "成品代号：";
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 15F);
            this.label1.ForeColor = System.Drawing.Color.Cyan;
            this.label1.Location = new System.Drawing.Point(333, 14);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(129, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "运行中的计划";
            // 
            // MonitorDataGridView
            // 
            this.MonitorDataGridView.AllowUserToAddRows = false;
            this.MonitorDataGridView.AllowUserToDeleteRows = false;
            this.MonitorDataGridView.AllowUserToResizeColumns = false;
            this.MonitorDataGridView.AllowUserToResizeRows = false;
            this.MonitorDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.MonitorDataGridView.BorderStyle = System.Windows.Forms.BorderStyle.None;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("宋体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.MonitorDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.MonitorDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.MonitorDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.No,
            this.VulcanizationNo,
            this.StartTime,
            this.RecipeCode,
            this.RecipeName,
            this.SpecCode,
            this.DeviceNo,
            this.TireWeight,
            this.BaseRubFinishTime,
            this.MidRubFinishTime,
            this.RowTireFinishTime});
            this.MonitorDataGridView.Location = new System.Drawing.Point(0, 231);
            this.MonitorDataGridView.Margin = new System.Windows.Forms.Padding(0);
            this.MonitorDataGridView.MultiSelect = false;
            this.MonitorDataGridView.Name = "MonitorDataGridView";
            this.MonitorDataGridView.ReadOnly = true;
            this.MonitorDataGridView.RowHeadersVisible = false;
            this.MonitorDataGridView.RowTemplate.Height = 32;
            this.MonitorDataGridView.Size = new System.Drawing.Size(1905, 764);
            this.MonitorDataGridView.TabIndex = 1;
            // 
            // DataRefresh
            // 
            this.DataRefresh.Enabled = true;
            this.DataRefresh.Interval = 1000;
            this.DataRefresh.Tick += new System.EventHandler(this.DataRefresh_Tick);
            // 
            // No
            // 
            this.No.DataPropertyName = "No";
            dataGridViewCellStyle2.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.No.DefaultCellStyle = dataGridViewCellStyle2;
            this.No.HeaderText = "序号";
            this.No.Name = "No";
            this.No.ReadOnly = true;
            this.No.Width = 79;
            // 
            // VulcanizationNo
            // 
            this.VulcanizationNo.DataPropertyName = "VulcanizationNo";
            dataGridViewCellStyle3.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.VulcanizationNo.DefaultCellStyle = dataGridViewCellStyle3;
            this.VulcanizationNo.HeaderText = "机位";
            this.VulcanizationNo.Name = "VulcanizationNo";
            this.VulcanizationNo.ReadOnly = true;
            // 
            // StartTime
            // 
            this.StartTime.DataPropertyName = "StartTime";
            dataGridViewCellStyle4.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.StartTime.DefaultCellStyle = dataGridViewCellStyle4;
            this.StartTime.HeaderText = "开始时间";
            this.StartTime.Name = "StartTime";
            this.StartTime.ReadOnly = true;
            this.StartTime.Width = 200;
            // 
            // RecipeCode
            // 
            this.RecipeCode.DataPropertyName = "RecipeCode";
            dataGridViewCellStyle5.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.RecipeCode.DefaultCellStyle = dataGridViewCellStyle5;
            this.RecipeCode.HeaderText = "成品代号";
            this.RecipeCode.Name = "RecipeCode";
            this.RecipeCode.ReadOnly = true;
            this.RecipeCode.Width = 220;
            // 
            // RecipeName
            // 
            this.RecipeName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RecipeName.DataPropertyName = "RecipeName";
            dataGridViewCellStyle6.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.RecipeName.DefaultCellStyle = dataGridViewCellStyle6;
            this.RecipeName.HeaderText = "标称尺度";
            this.RecipeName.Name = "RecipeName";
            this.RecipeName.ReadOnly = true;
            // 
            // SpecCode
            // 
            this.SpecCode.DataPropertyName = "SpecCode";
            dataGridViewCellStyle7.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.SpecCode.DefaultCellStyle = dataGridViewCellStyle7;
            this.SpecCode.HeaderText = "SPEC编号";
            this.SpecCode.Name = "SpecCode";
            this.SpecCode.ReadOnly = true;
            this.SpecCode.Width = 200;
            // 
            // DeviceNo
            // 
            this.DeviceNo.DataPropertyName = "DeviceNo";
            dataGridViewCellStyle8.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.DeviceNo.DefaultCellStyle = dataGridViewCellStyle8;
            this.DeviceNo.HeaderText = "小车号";
            this.DeviceNo.Name = "DeviceNo";
            this.DeviceNo.ReadOnly = true;
            // 
            // TireWeight
            // 
            this.TireWeight.DataPropertyName = "RawTireWeight";
            dataGridViewCellStyle9.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.TireWeight.DefaultCellStyle = dataGridViewCellStyle9;
            this.TireWeight.HeaderText = "轮胎重量";
            this.TireWeight.Name = "TireWeight";
            this.TireWeight.ReadOnly = true;
            this.TireWeight.Width = 120;
            // 
            // BaseRubFinishTime
            // 
            this.BaseRubFinishTime.DataPropertyName = "BaseRubTimeSpan";
            dataGridViewCellStyle10.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.BaseRubFinishTime.DefaultCellStyle = dataGridViewCellStyle10;
            this.BaseRubFinishTime.HeaderText = "基部胶完成时间";
            this.BaseRubFinishTime.Name = "BaseRubFinishTime";
            this.BaseRubFinishTime.ReadOnly = true;
            this.BaseRubFinishTime.Width = 179;
            // 
            // MidRubFinishTime
            // 
            this.MidRubFinishTime.DataPropertyName = "MidRubTimeSpan";
            dataGridViewCellStyle11.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.MidRubFinishTime.DefaultCellStyle = dataGridViewCellStyle11;
            this.MidRubFinishTime.HeaderText = "中层胶完成时间";
            this.MidRubFinishTime.Name = "MidRubFinishTime";
            this.MidRubFinishTime.ReadOnly = true;
            this.MidRubFinishTime.Width = 179;
            // 
            // RowTireFinishTime
            // 
            this.RowTireFinishTime.DataPropertyName = "FaceRubTimeSpan";
            dataGridViewCellStyle12.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Bold);
            this.RowTireFinishTime.DefaultCellStyle = dataGridViewCellStyle12;
            this.RowTireFinishTime.HeaderText = "生胎完成时间";
            this.RowTireFinishTime.Name = "RowTireFinishTime";
            this.RowTireFinishTime.ReadOnly = true;
            this.RowTireFinishTime.Width = 160;
            // 
            // MonitorMainPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.AutoSize = true;
            this.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.Controls.Add(this.MonitorDataGridView);
            this.Controls.Add(this.panel1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "MonitorMainPage";
            this.Size = new System.Drawing.Size(1905, 995);
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.tableLayoutPanel3.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.MonitorDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private Panel panel1;
        private TableLayoutPanel tableLayoutPanel1;
        private TableLayoutPanel tableLayoutPanel2;
        private TableLayoutPanel tableLayoutPanel3;
        private Panel panel3;
        private Panel panel5;
        private Panel panel4;
        private Panel panel2;
        private DataGridView MonitorDataGridView;
        private Label label1;
        private Label label2;
        private Label SpecCodeLabel;
        private Label SpecNameLabel;
        private Label RecipeCodeLabel;
        private Label label4;
        private Label label3;
        private Label label5;
        private Label label6;
        private Label label7;
        private Label label8;
        private Label label9;
        private Label label10;
        private Label DayTimeLabel;
        private Label label12;
        private Label NightTimeLabel;
        private Label label13;
        private Label NowDateProductNumLabel;
        private TextBox NowDateProductNumTextBox;
        private TextBox NightProductNumTextBox;
        private TextBox DayProductNumTextBox;
        private Timer DataRefresh;
        private DataGridViewTextBoxColumn No;
        private DataGridViewTextBoxColumn VulcanizationNo;
        private DataGridViewTextBoxColumn StartTime;
        private DataGridViewTextBoxColumn RecipeCode;
        private DataGridViewTextBoxColumn RecipeName;
        private DataGridViewTextBoxColumn SpecCode;
        private DataGridViewTextBoxColumn DeviceNo;
        private DataGridViewTextBoxColumn TireWeight;
        private DataGridViewTextBoxColumn BaseRubFinishTime;
        private DataGridViewTextBoxColumn MidRubFinishTime;
        private DataGridViewTextBoxColumn RowTireFinishTime;
    }
}
